.jqueryslidemenu {
width:600px;
height:120px;
float:right;
margin-top:50px;

}
.jqueryslidemenu ul{
margin:0px 0px;
padding:0px;
float:right;

}

.jqueryslidemenu li{
height:47px;
float:left;
display:inline;
text-decoration: none;
margin:0px ;
padding:0px 2px 0px 2px ;

}
.jqueryslidemenu li a{

text-align:center;
text-decoration:none;
height:47px;
float:left;
padding:13px 18px 0px 18px ;

}
.jqueryslidemenu li a:hover{

height:47px;
float:left;
padding:13px 18px 0px 18px ;

}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}


	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
display: block;
visibility: hidden;
width:180px;
list-style-type:none;
z-index:1000;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
background:none;
width:180px;
list-style-type:none;
 background:url('../img/drop.png') no-repeat;
margin:1px;
padding:0px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
list-style-type:none;
margin:0px;
padding:0px;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 13px Verdana; /*width of sub menus*/
margin: 0;
border-top-width: 0;
background:none;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
margin: 0;
padding: 5px;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

/* .downarrowclass{
position: absolute;
top: 31px;
right:40%;
}

.rightarrowclass{
position: absolute;
top: 13px;
right: 5px;
} */

/* Start - Missing menu icons fix by Marc.W. */
/* .s9gwrapper{
	line-height:32px !important;
	padding: 0px 5px !important;

.s9gbackground{
	width:100% !important;
} */
/* End - Missing menu icons fix by Marc.W. */